[main]
x=-640
y=0
xs=640
ys=480
ignore=data/mainmenu.jpg

[img]
x=167
y=90
xs=180
ys=180
ignore=data/logobig.jpg

[ok]
x=170
y=425
xs=300
ys=38
name=#press_key
ignore=data/helpcenter.tga
leftignore=data/helpleft.tga
rightignore=data/helpright.tga

